/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@import url('https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap');
*{
    margin:0;
    padding:0;
    text-decoration:none;
    list-style:none;
}


/* Scroll Bar Css Starts */
::-webkit-scrollbar {
    width: 8px;
}
::-webkit-scrollbar-track {
    background-color: #ffffff;
    box-shadow: inset 1px 1px 1px 1px rgba(0, 0, 0, 0.15);
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 20px;
    border-radius: 0;
    background: #292929;
    border: 2px solid #ffffff;
    width: 8px;
}
::-webkit-scrollbar-thumb:active {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #616161;
}
/* Scroll Bar Css Ends */

a:hover,
a:focus,
a:active{
    text-decoration: none;
}
ol, ul{
    margin: 0;
    padding: 0;
}
img{
    display: block;
}
body{
    font-family: 'Poppins';
    font-size: 14px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
}

/* **** Main Banner **** */
.main-banner{
    width: 100%;
    background: url(../images/banner.jpg) center 0 no-repeat;
    background-size: cover;
    position: relative;
    padding: 150px 0;
}
.banner-info h1{
    font-size:32px;
    font-weight: bold;
    color: #fff;
    margin: 0 0 25px;
}
.banner-info p{
    font-size: 16px;
    font-weight: normal;
    color: #fff;
    margin: 0 0 25px;
}
.btn-main{
    padding: 15px 25px;
    background: #0072c5;
    font-size: 15px;
    font-weight: 500;
    color: #fff;
    display: table;
    border-radius: 3px;
    text-transform: uppercase;
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}
.btn-main:hover,
.btn-main:focus{
    background: #333;
    color: #fff;
}
/* **** End Main Banner **** */

/* ***** About Us ***** */
.abt-wrp{
    padding: 80px 0;
    width: 100%;
}
.abt-wrp h2{
    font-size: 26px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 30px;
    text-align: center;
}
.abt-wrp p{
    font-size: 16px;
    font-weight: normal;
    color: #000;
    text-align: center;
    line-height: 24px;
    margin: 0 0 15px;
}
.abt-wrp .btn-main{
    margin:30px auto 0;
    display: table;
}
/* ***** End About Us ***** */

/* ***** Some Equipments ****** */
.some-equipmnt{
    width: 100%;
    overflow: hidden;
}
.some-equipmnt .container-fluid{margin: 0;padding: 0;}
.some-equipmnt .container-fluid .col-sm-4,.some-equipmnt .container-fluid .row{margin: 0;padding: 0;}
.equipmnent-imgs{
    position: relative;
    overflow: hidden;
}
.equipmnent-imgs img{
    width: 100%;
    transform: scale(1);
    -webkit-transition: .4s linear;
    -moz-transition: .4s linear;
    -ms-transition: .4s linear;
    transition: .4s linear;
}

.equipmnent-imgs:hover img{
    transform: scale(1);
}
/* ***** End Some Equipments ****** */

/* ***** Customer Services ***** */
.our-services{
    padding: 80px 0 40px;
    width: 100%;
}
.our-services h2{
    font-size: 26px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 40px;
    text-align: center;
}
.customer-img img{
    width: 100%;
}
.customer-info{
    padding: 0 60px 0 0;
}
.customer-info p{
    font-size: 15px;
    font-weight: normal;
    color: #000;
    margin: 0 0 20px;
    line-height: 24px;
}
.customer-info li{
    display: block;
    padding-left:20px;
    position: relative;
    font-size: 15px;
    font-weight: normal;
    color: #000;
    margin: 0 0 10px;
}
.customer-info li:before{
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #000;
    left: 0;
    top:7px;
}
.raiting-comp{
    padding: 40px 0 0;
}
.raing-img img{
    margin: 0 auto;
}
/* ***** End Customer Services ***** */

/* ***** Whats Coverd ? ***** */
.whats-cover{
    padding: 80px 0;
    width: 100%;
    background: #f7f7f7;
}
.whats-cover .title-bar{
    width: 50%;
    margin: 0 auto 40px;
}
.whats-cover .title-bar h2{
    font-size: 26px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 10px;
    text-align: center;
}
.whats-cover .title-bar p{
    font-size: 16px;
    font-weight: normal;
    color: #000;
    text-align: center;
    line-height: 24px;
    margin: 0;
}
.whats-cover ul{text-align: center;}
.whats-cover li{
    display: inline-block;
    width: 18%;
    margin: 0 0 30px;
}
.whats-cover li img{
    margin: 0 auto 10px;
}
.whats-cover li p{
    font-size: 15px;
    font-weight: normal;
    color: #000;
    text-align: center;
    margin: 0;
}

.some-protec{
    padding:80px 0;
    width: 100%;
}
.some-protec p{
    font-size: 16px;
    font-weight: normal;
    color: #000;
    margin: 0 0 20px;
    line-height: 25px;
}
.some-protec li{
    display: block;
    padding-left: 25px;
    margin: 0 0 10px;
    font-size: 16px;
    font-weight: normal;
    color: #000;
    position: relative;
}
.some-protec li:before{
    position: absolute;
    content: "\f132";
    font-family: 'FontAwesome';
    font-size: 16px;
    left: 0;
    top: 0px;
    color: #0072c5;
}
.some-protec .btn-main{
    margin:40px auto 0;
    display: table;
}

.center-banner{
    width: 100%;
    height:400px;
    background: url(../images/center-banner.jpg) 0 0 no-repeat;
    background-size: cover;
    background-attachment: fixed;
    position: relative;
}
/* ***** End Whats Coverd ? ***** */

/* ***** Additional Benifits ***** */
.additional-bani{
    padding: 60px 0;
    width: 100%;
}
.additional-bani h2{
    font-size: 26px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    margin: 0 0 40px;
    text-align: center;
}
.bnani-bx img{
    margin: 0 auto 15px;
}
.bnani-bx p{
    font-size: 16px;
    font-weight: normal;
    color: #000;
    text-align: center;
    margin: 0;
}
.additional-bani .btn-main{
    margin: 50px auto 20px;
    display: table;
}
.additional-bani h6{
    font-size: 16px;
    font-weight: normal;
    color:#000;
    text-align: center;
    line-height: 24px;
    margin: 0;
}
.additional-bani h6 a{
    color: #0072c5 ;
}

.benif_add_txt a {color:#4a90e2;}
/* ***** End Additional Benifits ***** */